<ui:composition xmlns="http://www.w3.org/1999/xhtml"
	xmlns:h="http://java.sun.com/jsf/html"
	xmlns:p="http://primefaces.org/ui"
	xmlns:f="http://java.sun.com/jsf/core"
	xmlns:ui="http://java.sun.com/jsf/facelets">
	<html>
	<body>
<div id="Menu">
		<ui:include src="HomeHRManager.xhtml" />
		<div class="row">
		 <div class="col-lg-3"></div>
		 		 <div class="col-lg-9" >
		 		 <h:dataTable border="2" value="#{jobOfferJobRequest.jobRequests}"  var="jobRequest" >
								<h:column><f:facet name="header" ><h:outputText value="skill" /></f:facet> <h:outputText value="#{jobRequest.nameCandidate}" ></h:outputText></h:column>
								
								</h:dataTable>
		 </div>
		  test Extends HR manager
		  </div>
		  
		</div>
		<ui:include src="Footer.xhtml" />
		</body>
		</html>
</ui:composition>